* {
	margin: 0;
	padding: 0;
	border: none;
}
html, body {
	background: #fff;
	font: 16px/24px 'PT Serif','Georgia',serif;
	color: #000;
	min-width: 980px;
}
a {
	color: #0c4188;
	border-bottom: 1px solid rgba(12,65,136,0.3);
	text-decoration: none;
}
a:hover {
	color: red;
	border-color: rgba(255,0,0,0.3);
}
.logo a {
	border: none;
}
h1 span, .logo a span {
	display: none;
}
h1, h2 {
	font: 22px/30px 'PT Serif','Georgia',serif;
	margin: 0 0 .3em;
}
.link {
	color: #0c4188;
	border-bottom: 1px dashed rgba(12,65,136,0.5);
	cursor: pointer;
}
.link:hover {
	color: red;
	border-color: rgba(255,0,0,0.5);
}
.clear {
	clear: both;
}
.header, .middle {
	margin: 2em auto;
	width: 960px;
}
.logo {
	float: left;
}
.header-info {
	margin: 0 0 0 220px;
}
.menus {
	overflow: hidden;
}
.language, .menu {
	float: right;
	font: 12px 'Tahoma',sans-serif;
	display: block;
	padding: .3em 0 0;
}
.menu {
	float: none;
}
.language li, .menu li {
	float: left;
	list-style: none;
	margin: 0 0 0 2em;
	position: relative;
}
.menu li  {
	margin: 0 2em 0 0;
	padding: 0;
}
.menu li.vk {
	top: -.4em;
}
.menu li.vk a {
	border-bottom: 0;
}
.language li.ru .ico, .language li.en .ico, .language li.de .ico {
	width: 16px;
	height: 14px;
	display: inline-block;
	background: url('../img/language.png') no-repeat;
	position: relative;
	top: .3em;
}
.language li.ru.active .ico {
	background-position: 0 -14px;
}
.language li.en .ico {
	background-position: -16px 0;
}
.language li.en.active .ico{
	background-position: -16px -14px;
}
.language li.de .ico {
	background-position: -32px 0;
}
.language li.de.active .ico{
	background-position: -32px -14px;
}
.language li a {
	border: none;
}
.language li a .lang {
	color: #0c4188;
	border-bottom: 1px solid rgba(12,65,136,0.3);
	text-decoration: none;
}
.language li a:hover .lang {
	color: red;
	border-color: rgba(255,0,0,0.3);
}
.about-song {
	font: italic 1.5em/1.3em 'PT Serif','Georgia',serif;
	margin: 1.3em 0 0;
}
.about-page {
	margin: 1.3em 0 0;
	padding: 0 0 1.5em;
}
.about-page p {
	margin: 0 0 1em;
}
.middle {
	padding: 1em 0 0;
	margin-top: 1em;
	background: url('../img/wave.png') repeat-x top center;
	position: relative;
}
.middle:before {
	content: '';
	display: block;
	width: 62px;
	height: 68px;
	background: url('../img/mary.png') no-repeat;
	position: absolute;
	top: -62px;
	right: 0;
}
.middle li {
	list-style: none;
	margin: 0 0 .3em;
}
.middle ul, .middle ol, .middle p {
	margin: 0 0 2em;
}
.sidebar {
	float: left;
	width: 194px;
}
.content {
	margin: 0 0 0 220px;
}
.transcribe {
	font: 12px 'Tahoma',sans-serif;
	color: #444;
}
.download {
	border: none;
	display: inline-block;
	width: 16px;
	height: 16px;
	position: relative;
	top: .3em;
	left: .3em;
	text-indent: -9999999px;
	background: url('../img/download.png') no-repeat top;
}
.download:hover {
	background-position: 0 -16px;
}
.download:active {
	background-position: 0 -32px;
}
.texts {
	margin: 2em 0 0;
}
.texts div {
	display: none;
}
.texts div.visible {
	display: block;
}
.text-title .current .link, .text-title .current .link:hover, .music-nav .current .link, .music-nav .current .link:hover {
	border: none;
	color: #000;
	cursor: default;
}
.music {
	margin: 0;
}
ul.music-nav {
	margin: -.2em 0 0;
	padding: 0 0 .9em;
	overflow: hidden;
}
ul.music-nav li {
	float: left;
	margin: 0 2em 0 0;
}
.video-bg {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.5);
	z-index: 190;
	cursor: pointer;
	display: none;
}
.video {
	width: 640px;
	height: 480px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -240px 0 0 -320px;
	z-index: 200;
	box-shadow: 0 0 20px #000;
	display: none;
}
.music.scrolling {
	margin: 0;
	background: url('../img/shadow.png') repeat-x bottom center;
	width: 740px;
	padding: 5px 0 20px;
}
.music.scrolling:before, .music.scrolling:after {
	content: '';
	width: 36px;
	height: 8px;
	position: absolute;
	bottom: 0;
	background: url('../img/shadow-angle.png') no-repeat;
}
.music.scrolling:before {
	right: -36px;
}
.music.scrolling:after {
	left: -36px;
	background-position: top right;
}
.music.scrolling strong {
	margin: 0;
	display: block;
}
.music.scrolling .music-nav, .music.scrolling .player {
	margin: 0;
}
.player {
	position: relative;
	overflow: hidden;
	width: 740px;
	margin: 0 -30px 0 0;
}
.jouele {
	position: static;
}
.jouele-progress-area {
	display: none;
}
.jouele-status-playing .jouele-progress-area {
	display: block;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 50 !important;
}

.jouele-info-area {
	float: left;
	z-index: 10 !important;
}
.jouele-download {
	position: relative;
	display: block;
	float: right;
	margin: 0 0 0 2px;
	top: .43em;
}
.jouele-play-control {
	position: relative;
	display: block;
	float: right;
	margin: 0 0 0 2px;
	top: .4em;
}
.jouele-name {
	white-space: nowrap;
	font: 16px/24px 'PT Serif','Georgia',serif;
	float: left;
	margin: 0;
}
.jouele-time {
	display: none;
}
.jouele-status-playing .jouele-name {
	color: #0080c2;
}
p.track {
	float: left;
	margin: 0 20px 0 0;
	display: block;
}
.jouele-status-playing .jouele-info-area {
	padding: 0 0 15px;
}
.album-description {
	font-size: .8em;
	line-height: 1.3em;
	display: block;
	margin: .9em 0 0;
}
a.album-image {
	border-bottom: none;
	margin: 0 0 0 -3px;
}
a.album-image img {
	border-radius: 7px;
	border: 3px solid #fff;
}
a.album-image:hover img, a.album-image img.album-hover {
	border-color: #e8cc79;
}
a.album-description-hover {
	color: red;
	border-color: rgba(255,0,0,0.3);
}

.reklama {
	margin-top: 20px;
}

.support {
	margin-top: 20px;
	padding-top: 15px;
	border-top: 1px dashed #ccc;
	font-size: .9em;
}
.support h4 {
	margin-bottom: .5em;
}